/* --- PRODUCTS --- */

form#productSort{
    float:    right;
    margin: 0 0 5px 200px;
    color:    #848484;
}

form#productSort select{
    border: 1px solid #d2d2d2;
    outline:none;
    font:bold 10px Arial, Helvetica, sans-serif;
    color:    #5b5b5b;
}

form#productSort select option{
    border: 0px solid #d2d2d2;
    outline:none;
    color:    #5b5b5b;
    padding: 0 35px 0 0;
}

div.productWrapper{
    width:  282px;
    height: 159px;
    margin: 0px 7px 10px 0;
}

div.noMarginRight{
    margin-right: 0px;
}

div.productWrapper div.product{
    background:#FFF;
    border:1px solid #e2e2e2;
    border-width:4px 1px 0;
    width:  252px;
    height: 130px;
    padding: 0 14px 7px;
    color:    #515151;
}

div.productWrapper div.product h2 a, .product h2 a:hover, .product h2 a:visited{
    font:    bold 13px Arial, Helvetica, sans-serif;
    color:    #3091ff;
}

div.productWrapper div.product p{
    height: 56px;
}

div.productWrapper div.product p.available span.right{
    float:right;
    font:bold 17px Arial, Helvetica, sans-serif;
    color:    #4d4d4d;
}


div.productWrapper span{
    display:block;
    float:left;
}

div.productWrapper span.productBottom{
    background:    #FFF;
    width:    12px;
    height:    8px;
    border-bottom:1px solid #e2e2e2;
    margin-bottom:9px;
}

div.productWrapper span.productBottomLeft{
    border-left:1px solid #e2e2e2;
}

div.productWrapper span.productBottomRight{
    border-right:1px solid #e2e2e2;
}

div.productWrapper span.viewDetails{
    background:url(../bilder/view_details.jpg) repeat-x;
    width:    122px;
    height:    18px;
    color:    #FFF;
    font:    bold 10px/18px Arial, Helvetica, sans-serif;
    text-align: center;
}

div.productWrapper span.addToCart{
    background:url(../bilder/add_to_cart.jpg) repeat-x;
    width:    122px;
    height:    18px;
    text-align: center;
}

div.productWrapper span.viewDetails a, div.productWrapper span.viewDetails a:visited, div.productWrapper span.viewDetails a:hover, 
div.productWrapper span.addToCart a, div.productWrapper span.addToCart a:visited, div.productWrapper span.addToCart a:hover{
    display:block;
    color:    #FFF;
    font:    bold 10px/18px Arial, Helvetica, sans-serif;
}

/* --- PROCDUCT DETAILS ---*/

div.detailsLeft h1{
    margin: 16px 0;
    font: bold 16px/18px Arial, Helvetica, sans-serif;
    color:    #3091ff;
}

div.detailsLeft{
    width:404px;
    color:#515151;
}

div.detailsRight{
    width:120px;
    color:#4d4d4d;
    margin: 15px 0 0 15px;
}

div.detailsRight span{
    display:block;
}

div.detailsRight span.price{
    clear:both;
    font: bold 17px/17px Arial, Helvetica, sans-serif;
    margin:0 0 16px 0;
}

div.detailsRight form{
    clear:both;
    display:block;
    width: 120px;
    line-height: 20px;
}
    
    div.detailsRight form input{
        background:#FFF;
        border:1px solid #d2d2d2;
        width: 48px;
        height:14px;
        font: bold 10px/14px Arial, Helvetica, sans-serif;
        color:    #656565;
        padding: 2px 7px;
        float:right;
        text-align:right;
    }
    
    div.detailsRight form input.productSubmit{
        background:url(../bilder/view_details.jpg) repeat-x;
        width: 120px;
        border: none;
        height:    18px;
        color:    #FFF;
        font:    bold 10px/18px Arial, Helvetica, sans-serif;
        text-align: center;
        padding: 0px;
        margin: 16px 0 0;
    }
    

a#print{
    display:block;
    background:url(../bilder/icon_print.png) no-repeat;
    height: 21px;
    color:  #3091ff;
    line-height:21px;
    padding: 0 0 0 33px;
    margin: 30px 0 15px;
    clear:both;
}


/* --- Show cart --- */

div.cartBox{
    width: 544px;
    margin: 0 13px 0 14px;
}
    

div#content div.cartBox ul.cartNavi{
    width: 544px;
    height: 20px;
    float:left;
    margin: 15px 0 35px 0;
    color:#535353;
    padding:0;
    line-height:10px;
    list-style:none outside;
}

div#content div.cartBox ul.cartNavi li{
    width: 136px;
    height:20px;
    float:left;
    text-align:center;
}

div#content div.cartBox ul.cartNavi li a, div#content div.cartBox ul.cartNavi li a:visited{
    background: url(../bilder/cart_navi.png) no-repeat bottom;
    display:block;
    width: 136px;
    height:20px;
    float:left;
    color:#acacac;
}

div#content div.cartBox ul.cartNavi li a:hover, div#content div.cartBox ul.cartNavi li a.activeNavi{
    background:url(../bilder/cart_navi_hover.png) no-repeat bottom;
    color: #3b97ff;
}

div#cartOverview{
    background:url(../bilder/overbutton_gray_white.jpg) repeat-x;
}

div#content ul.cartProductList{
    border-bottom: 1px dotted #bcbcbc;
    width: 547px;
    height: 53px;
    padding: 0 8px;
    margin: 0 4px;
    float:left;
    list-style:none;
    color:#676767;
}

div#content ul.cartProductList li.productName{
    width: 170px;
    height: 37px;
    margin: 16px 10px 0 0;
}

div#content ul.cartProductList li.productName a{
    background:none;
    font-weight:bold;
    color:#676767;
}

div#content ul.cartProductList li{
    float:left;
    width: 55px;
    margin: 16px 0 0 0;
    height: 37px;
    padding:0;
}

div#content ul.cartProductList li.available{
    background:url(../bilder/icon_available.png) no-repeat;
    font: bold 10px/12px Arial, Helvetica, sans-serif;
    width:77px;
    height:17px;
    padding:0 0 0 20px;
}

div#content ul.cartProductList li.unavailable{
    background:url(../bilder/icon_unavailable.png) no-repeat;
}

div#content ul.cartProductList li.productPrice{
    text-align:right;
    font-weight:bold;
}

div#content ul.cartProductList li.cartedAmount{
    width: 90px;
    text-align:right;
}

div#content ul.cartProductList li.cartedAmount{
    width: 90px;
    text-align:right;
}

div#content ul.cartProductList li.cartedAmount span{
    width: 15px;
    height:43px;
    margin: -4px 0 0 10px;
    float:right;
}

div#content ul.cartProductList li.cartedAmount span a{
    width: 13px;
    height: 7px;
    line-height:5px;
    color:    #3b97ff;
    border:1px solid #dcdcdc;
    background:#fff;
    text-align:center;
    float:left;
    margin: 0 0 3px 0;
    display:block;
}

div#content ul.cartProductList li.priceTotal{
    width: 70px;
}

div.cartTotalCosts{
    border-bottom: 1px dotted #bcbcbc;
    width: 263px;
    padding: 0  0 16px 300px;
    line-height:16px;
    color:#000;
    margin: 16px 4px 0;
}


div.dotted{
    border-bottom: 1px dotted #bcbcbc;
    width: 563px;
    height: 1px;
    margin: 0 4px;
}

div.viewDetails{
    background:url(../bilder/view_details.jpg) repeat-x;
    width:    122px;
    height:    18px;
    text-align: center;
}

div.addToCart{
    background:url(../bilder/add_to_cart.jpg) repeat-x;
    width:    122px;
    height:    18px;
    text-align: center;
}

div.addToCart a, div.addToCart a:visited, div.addToCart a:hover, div.viewDetails a, div.viewDetails a:visited, div.viewDetails a:hover{
    color:    #FFF;
    font:    bold 10px/18px Arial, Helvetica, sans-serif;
}

div.marginVertical{
    margin:15px;
}


/* --- CONTACT -- */

div#contactOverview{
    background:url(../bilder/icon_logo.png) no-repeat right;
    width: 490px;
    height: 208px;
    margin: 16px 66px 66px 16px;
}

div#contactOverview span#phone{
    background:url(../bilder/icon_phone.png) no-repeat;
    width: 100%;
    height: 43px;
    float:left;
    padding: 13px 0 0 65px;
    color:    #9b9b9b;
    margin: 0 0 20px;
}

div#contactOverview span#fax{
    background:url(../bilder/icon_fax.png) no-repeat;
    width: 100%;
    height: 43px;
    float:left;
    padding: 13px 0 0 65px;
    color:    #9b9b9b;
    margin: 0 0 20px;
}

div#contactOverview span#mail{
    background:url(../bilder/icon_mail.png) no-repeat;
    width: 100%;
    height: 43px;
    float:left;
    padding: 13px 0 0 65px;
    color:    #9b9b9b;
    margin: 0 0 20px;
}

div#contactOverview span#phone strong, div#contactOverview span#fax strong, div#contactOverview span#mail strong{
    color:    #2480e5;
    font:bold 14px Arial, Helvetica, sans-serif;
}

div#contactForm{
    width:372px;
    margin: 0 119px 0 80px;
}

div#contactForm form{
    margin: 30px 0 0;
    line-height:16px;
    font-size:10px;
    color:#5c5c5c;
}

div#contactForm form fieldset{
    margin:0;
    padding:0;
    border:none;
}

div#contactForm form strong{
    display:block;
    margin: 15px 0;
    font-size:14px;
    color:#9b9b9b;
}

div#contactForm form fieldset label{
    width: 100px;
    height: 18px;
    line-height:24px;
    float:left;
    margin: 5px 0;
}

div#contactForm form fieldset input{
    background:#FFF;
    border:1px solid #c9c9c9;
    width: 267px;
    height: 16px;
    float:right;
    margin: 5px 0;
}

div#contactForm form fieldset select{
    background:#FFF;
    border:1px solid #c9c9c9;
    width: 267px;
    height: 18px;
    float:right;
    margin: 5px 0;
}

div#contactForm form fieldset textarea{
    background:#FFF;
    border:1px solid #c9c9c9;
    width: 267px;
    height: 150px;
    float:right;
    margin: 5px 0 25px;
}



/* --- MORE THAN ONE ---*/    

div.productWrapper div.product p.available, 
div.detailsRight span.available{
    background:url(../bilder/icon_available.png) no-repeat;
    font: bold 10px/12px Arial, Helvetica, sans-serif;
    color:     #565656;
    height:17px;
    padding:0 0 0 20px;
}

div.productWrapper div.product p.unavailable, 
div.detailsRight span.unavailable{
    background:url(../bilder/icon_unavailable.png) no-repeat;
}